/* CSS Document */


.logo_img	{ position:relative; width:200px; height:80px; top:18px;}

.address_list	{ position:relative; font-size:13px; width:472px;  border-bottom:1px #eeeeee dotted; padding-bottom:10px; padding-top:20px;}
.address_list p.title { height:30px; font-size:16px; font-weight:bold; color:#df503f;}
.address_list p.add	{ font-size:14px; line-height:30px;}
.address_list span { float:left;}
.address_list span.more { float:right;}
.address_list span.more  a { color:#ccc; font-size:12px;}
.address_list span.more  a:hover { color:#e24f3d;} 

.content_z	{ width:472px; font-size:12px;}
.jspDrag
{
	background: #515151;
	
}

.jspTrack { background:#ccc;}

.jspVerticalBar
{
	position: absolute;
	top: 0;
	right: 0;
	width: 7px;
	height: 100%;
	background: red;
}